/*
    GEPASI - a simulator of metabolic pathways and other dynamical systems
    Copyright (C) 1989, 1992  Pedro Mendes
*/

/*************************************/
/*                                   */
/*         Symbols for strings       */
/*                                   */
/*          MICROSOFT C 6.00         */
/*           QuickC/WIN 1.0          */
/*             ULTRIX cc             */
/*              GNU gcc              */
/*                                   */
/*   (include here compilers that    */
/*   compiled GEPASI successfully)   */
/*                                   */
/*************************************/


#define IDS_ERR_REGISTER_CLASS		1
#define IDS_ERR_CREATE_WINDOW		2
#define IDS_ERR_OUT_OF_MEM			3
#define IDS_ERR_NOEXEC				4
#define IDS_ERR_BADCONFIG			5
#define IDS_ERR_UNDEF				6
#define IDS_ERR_SYNTAX				7
#define IDS_ERR_SAVE				8
#define IDS_ERR_LOAD				9
#define IDS_ERR_DEL					10
#define IDS_ERR_STEP_EXCEED			11
#define IDS_ERR_MET_EXCEED		    12
#define IDS_ERR_BAD_TOPNAM			13
#define IDS_ERR_BAD_NSTEP			14
#define IDS_ERR_BAD_KINTYPE			15
#define IDS_ERR_BAD_TOTMET			16
#define IDS_ERR_BAD_STOI			17
#define IDS_ERR_BAD_LOOP			18
#define IDS_ERR_BAD_INTMET			19
#define IDS_ERR_BAD_CONCENT			20
#define IDS_ERR_BAD_KPARAM			21
#define IDS_ERR_BUF_FUL				22
#define IDS_ERR_BAD_TOP				23
#define IDS_ERR_BAD_UNITS           24
#define IDS_ERR_BAD_OPTIONS			25
#define IDS_ERR_OVERFLOW			26
#define IDS_ERR_ZEROBAD				27
#define IDS_SAVEQUERY				28
#define IDS_ERR_NO_TEMP				29
#define IDS_ERR_NO_NAME				30
#define IDS_ERR_NO_SUBS				31
#define IDS_ERR_NO_PRODS			32
#define IDS_ERR_NEG					33
#define IDS_ERR_DATAB_CORRUPT		34
#define IDS_INF_NEWKIN				35
#define IDS_REPORTQUERY				36
#define IDS_INF_GNUPLOT				37
#define IDS_ERR_NO_GNUPLOT			38
#define IDS_NOT_YET					39
